Product comparison · 2 network switches

Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey vs Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White

Add a product
  • 50specifications compared
  • 15differ
  • 35identical
  • 27known for one product only

Key differences

The Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White has 6 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey (20 vs 14). The Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White has 6 more gigabit Ethernet (copper) ports quantity than the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey (20 vs 14). The Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White has 2 more combo SFP ports quantity than the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey (4 vs 2). Copper ethernet cabling technology: 10BASE-T, 100BASE-T, 1000BASE-T on the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey, 10BASE-T, 100BASE-TX, 1000BASE-T on the Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White. DHCP features: DHCP snooping, DHCP client on the Allied Telesis AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey, DHCP client on the Allied Telesis AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:20
  • Gigabit Ethernet (copper) ports quantity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:14
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:20
  • Combo SFP ports quantity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:2
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:4
  • Switching capacity
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:48 Gbit/s
  • DHCP features
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:DHCP snooping, DHCP client
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:DHCP client
  • Product colour
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:White
  • Input current
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:0.5 A
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:0.6 A
  • Power consumption (typical)
    • AT-GS916M-30 network switch Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:17 W
    • AT-GS924M Managed L2 Gigabit Ethernet (10/100/1000) 1U White:25 W

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-GS916M-30, AT-GS924M
77 specifications
Management featuresidentical
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneMIB II (RFC1213) Ethernet, MIB(RFC3635) Extended Interface, MIB(RFC2863 [if X Entry]) Bridge, MIB(RFC1493), Dot1q MIB RFC2674, Private MIBUnknown — not stated by the source
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1420
Gigabit Ethernet (copper) ports quantityDiffers1420
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityDiffers24
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityDiffers36 Gbit/s48 Gbit/s
Forwarding rateKnown for one23.8 MppsUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source35.7 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source9 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source60.9 µs
Packet buffer memoryKnown for oneUnknown — not stated by the source0.512 MB
Security1 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP client
Security algorithmsKnown for oneMD5, PEAP, SSL/TLS, TTLSUnknown — not stated by the source
AuthenticationKnown for oneUnknown — not stated by the sourceMAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Design1 differ
Product colourDiffersGreyWhite
SafetyKnown for oneUL60950-1, CSA-C22.2 No. 60950-1Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceUL60950-1, CSA-C22.2 No. 60950-1
Performanceidentical
Buffer sizeKnown for one512 KBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Power3 differ
Input currentDiffers0.5 A0.6 A
Power consumption (typical)Differs17 W25 W
Power consumption (max)Differs22 W30 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Weight & dimensions2 differ
WidthDiffers341 mm440 mm
WeightDiffers2 kg2.7 kg
Packaging content1 differ
Cables includedDiffersAC, LAN (RJ-45)AC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
User guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Certificates1 differ
CertificationDiffersVCCI Class AVCCI Class A RoHS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons